
Backlog Courrier - Fonctionnalité #17455

Récupération parametrage de la recette 21.03 pour le passage en production 21.03

06/15/2021 11:48 AM - Robin SALDINGER

Status: A étudier Start date: 06/15/2021

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 21.03 (stable)   

Tags Courrier:  ROADMAP:  

Description

Le client est actuellement en production en 19.04 et en recette sur la version 21.03

De très nombreux paramétrages complémentaires ont été effectués en recette .

Pour son passage en production en 21.03, le client souhaite donc récupérer les courriers les plus récents (1904) et le paramétrage le

plus récent (celui dans le recette 2103)

----> Je créé donc ce ticket car il faut étudier / chiffrer cette action.

Ce besoin est un besoin récurrent de très nombreux clients qui effectuent des mise à jours. 

History

#2 - 06/15/2021 02:36 PM - Emmanuel DILLARD

- Status changed from A qualifier to Complément d'Informations

- Assignee changed from Emmanuel DILLARD to Robin SALDINGER

#5 - 06/15/2021 05:07 PM - Robin SALDINGER

- Private changed from Yes to No

#6 - 06/15/2021 05:10 PM - Emmanuel DILLARD

- Assignee changed from Emmanuel DILLARD to Robin SALDINGER

#9 - 06/15/2021 05:18 PM - Robin SALDINGER

- Description updated

- Assignee changed from Robin SALDINGER to Emmanuel DILLARD

#11 - 06/24/2021 04:20 PM - Emmanuel DILLARD

- Due date changed from 06/25/2021 to 06/28/2021

- Status changed from Complément d'Informations to Etude planifiée

- Assignee changed from Emmanuel DILLARD to EDI PO

#13 - 06/28/2021 11:15 AM - Emmanuel DILLARD

- Due date changed from 06/28/2021 to 07/05/2021

#14 - 07/01/2021 04:19 PM - Emmanuel DILLARD

- Due date changed from 07/05/2021 to 07/12/2021

#15 - 07/08/2021 06:09 PM - Emmanuel DILLARD

- Due date changed from 07/12/2021 to 08/09/2021
#16 - 08/03/2021 10:00 AM - Emmanuel DILLARD

- Due date changed from 08/09/2021 to 08/23/2021

#17 - 08/18/2021 11:55 AM - Emmanuel DILLARD

- Due date changed from 08/23/2021 to 08/30/2021

#18 - 09/20/2021 03:17 PM - Emmanuel DILLARD

- Due date changed from 08/30/2021 to 10/25/2021

#19 - 10/04/2021 09:56 AM - Emmanuel DILLARD

- Due date deleted (10/25/2021)

#20 - 10/04/2021 10:02 AM - Emmanuel DILLARD

- Status changed from Etude planifiée to A étudier

#21 - 11/03/2021 05:35 PM - Emmanuel DILLARD

- Priority changed from 1-Majeur to 2-Sérieux
